## python-linuxnamespaces 0.0.1

=== debian/changelog ===
python-linuxnamespaces (0.0.1-1.pgdg120+~20250516.1446.g0274d93) bookworm-pgdg; urgency=medium

  * Rebuild for bookworm-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Fri, 16 May 2025 10:55:20 +0200

python-linuxnamespaces (0.0.1-1) UNRELEASED; urgency=medium

  * Initial release.

 -- Christoph Berg <myon@debian.org>  Fri, 16 May 2025 10:55:20 +0200
