=== debian/control ===
Source: python-linuxnamespaces
Section: database
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Christoph Berg <myon@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-exec,
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all-dev,
 python3-setuptools,
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: https://git.subdivi.de/~helmut/python-linuxnamespaces.git/
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-linuxnamespaces
Vcs-Git: https://salsa.debian.org/python-team/packages/python-linuxnamespaces.git

Package: python3-linuxnamespaces
Architecture: all
Depends:
 uidmap,
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: Python module for working with Linux namespaces
 This is a plumbing-level Python module for working with Linux namespaces via
 ctypes. It leverages glibc wrappers to access the relevant system calls and
 provides typed abstractions for them.
