=== debian/watch ===
version=4
https://git.subdivi.de/~helmut/python-linuxnamespaces.git/ .*/(.*).tar.gz
